/*css For Maharaja ahotels*/
body{
margin: 0px;
padding: 0px;
background-image:url(../images/repeat.jpg);
background-repeat:repeat;
}

.footer{
font-family:Arial;
font-size:11px;
color:#A03900;}

.footer:hover{
color:#DF5000;
text-decoration:none;}

body#home a#homnav,body#abt a#abtnav,body#our a#ournav,body#rat a#ratnav,body#rest a#restnav,body#res a#resnav,body#gal a#galnav,body#con a#connav
{
color:#DF5000;
}

a{
text-decoration:none;
}

.text{
font-family:Arial;
font-size:11px;
color:#43281A;
font-weight:regular;
line-height:20px;
padding:15px;
text-align:justify;}

/*for rates table*/
.text3{
font-family:Arial;
font-size:12px;
color:#43281A;
font-weight:regular;
line-height:20px;
padding:15px;
text-align:justify;}

.text1{
font-family:Arial;
font-size:12px;
color:#43281A;
font-weight:bold;
line-height:20px;}

.more{
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#B25113;}

.style1{
color:red;}

.style2{
color:red;}
/*for the reservation form*/
.data
{
padding-left:15pt;
text-align:justify;
padding-right:15pt;
padding-top:8pt;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#A33D00;
line-height:14pt;}

.tdata{

font-family:Arial, Helvetica, sans-serif;
font-size:9pt;
color:#406087;
}

.border{
border:1px solid #943500;
padding:3px;
font-family:Arial, Helvetica, sans-serif;
font-size:9pt;
color:#43281A;
}

/*the room heading*/
.roomh{
font-family:Arial;
font-size:14px;
color:#A33A00;
font-weight:bold;
}


/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.gallerycontainer{
position: relative;
/*Add a height attribute and set to largest image's height to prevent overlaying*/
}

.thumbnail img{
border: 1px solid #A33A00;
margin: 0 5px 5px 0;
padding:2px;
}

.thumbnail:hover{
background-color: transparent;
}

.thumbnail:hover img{
border: 1px solid #A33A00;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: #F9D29A;
padding: 5px;
left: -1000px;
/*border: 1px solid #A33A00;*/
visibility:block;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 5px;
}

.thumbnail:hover span{ /*CSS for enlarged image*/
visibility: visible;
top: 0;
left: 320px; /*position where enlarged image should offset horizontally */
z-index: 50;
}


